@charset "UTF-8";
/* CSS Document */


/*****************/
/* MEDIA QUERIES */
/*****************/

/* This media query handles the change between mobile (addresses as textboxes/images) and desktop (addresses as dropdown from contact button). */
@media only screen and (max-width: 1100px)  {
.addressarea {
	display: inline-block;
	}
.navtop-contact-blurb {
	display: none;
	}  
.navtop-contact:hover {
	padding-top: 0px;
	background-color: rgba(0, 0, 0, 1);
	border-bottom: 3px solid white;
	}
@keyframes contact-anime {
display: none;
} 
}

/* Text box resizing. All related to screen height. Width narrows by 20px each time. */
@media only screen and (max-height: 540px)  {

.addressarea {
	width: 200px;   
	}
.addressLink {
	width: 200px;
	height: 100px;
	background-size: 200px 200px;
}
.address-img {
	width: 200px;
	}
}
@media only screen and (max-height: 510px)  {

.addressarea {
	width: 180px;   
	}
.addressLink {
	width: 180px;
	height: 90px;
	background-size: 180px 180px;
	border-bottom: 2px solid white;
	border-top: 2px solid white; 
}
.address-img {
	width: 180px;
	border-bottom: 2px solid white;
	border-top: 2px solid white; 
	}
}
/* Boxing becoming quite small now, so borders reduced by a pixel each side. */
@media only screen and (max-height: 460px)  {

.addressarea {
	width: 160px;  
	}
.addressLink {
	width: 160px;
	height: 80px;
	background-size: 160px 160px;
}
.address-img {
	width: 160px;
	}
}
/* Boxing becoming even smaller now, so borders reduced by a pixel each side again. */
@media only screen and (max-height: 430px)  {

.addressarea {
	width: 140px;   
	}
.addressLink {
	width: 140px;
	height: 70px;
	background-size: 140px 140px;
	border-bottom: 1px solid white;
	border-top: 1px solid white; 
}
.address-img {
	width: 140px;
	border-bottom: 1px solid white;
	border-top: 1px solid white; 
	}
}
/* Accommodates iPhone 6 plus/Nexus 6. Padding-top reduced. */
@media only screen and (max-height: 400px)  {

.addressarea {
	width: 120px;
	}
.addressLink {
	width: 120px;
	height: 60px;
	background-size: 120px 120px; 
}
.address-img {
	width: 120px;
	margin-top: 5px;
}
/* Accommodates iPhone 6/Nexus 4. Width narrowed by 10px with padding-top reduced also. */
@media only screen and (max-height: 360px)  {

.addressarea {
	width: 110px; 
	}
.addressLink {
	width: 110px;
	height: 55px;
	background-size: 110px 110px;
}
.address-img {
	width: 110px;
	}
}
/* Accommodates iPhone 6/Nexus 4. Width narrowed by 10px with padding-top reduced also. */
@media only screen and (max-height: 300px)  {

.addressarea {
	width: 100px;   
	}
.addressLink {
	width: 100px;
	height: 50px;
	background-size: 100px 100px;
}
.address-img {
	width: 100px;
	margin-top: 3px;
	}
/* Accommodates iPhone 6/Nexus 4. Width narrowed by 10px with padding-top reduced also. */
@media only screen and (max-height: 280px)  {

.addressarea {
	padding-top: 60px;   
	}
}
[/sourcecode]
